

body { font-family: arial;}

A {font-weight:bold;
	 text-decoration: none;}

A:link {color: black;}
A:visited {color: black;}
A:active {color: white; background: black;}
A:hover {color: white; background: black;}

td { text-align:center;
vertical-align:top;
}


input, textarea
{
color: #000000;
background: #FFFFFF;
border: 1px solid #000000;
}

input.submit
{
color: #000000;
background: #FFFFFF;
border: 2px outset #000000;
} 


input.radio
{
background: transparent;
border: 0px;
}

